﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ heeft gereageerd op een notitie waarin je getagd bent";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ en %@ hebben gereageerd op een notitie waarin je getagd bent";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ heeft een notitie waarin je getagd bent herplaatst";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ en %@ hebben een notitie waarin je getagd bent herplaatst";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ heeft een notitie waarin je getagd bent gezapt";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ en %@ hebben een notitie waarin je getagd bent gezapt";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ heeft gereageerd op je notitie";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ en %@ hebben gereageerd op je notitie";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ heeft je notitie herplaatst";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ en %@ hebben je notitie herplaatst";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ heeft je notitie gezapt";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ en %@ hebben je notitie gezapt";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ heeft gereageerd op je profiel";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ en %@ hebben gereageerd op je profiel";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ heeft je profiel herplaatst";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ en %@ hebben je profiel herplaatst";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ heeft je gezapt";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ en %@ hebben je gezapt";

/* Suggested users category for users who may post content about Nostr */
"suggested_users_nostr" = "NOSTR";

/* Suggested users category for users who may post content about permaculture, livestock, and gardening */
"suggested_users_permaculture_livestock_gardening" = "LANDBOUW, VEEHOUDERIJ EN TUINIEREN";

/* Suggested users category for users who may post content about music */
"suggested_users_music" = "MUZIEK";

/* Suggested users category for users who may post content about books */
"suggested_users_books" = "BOEKEN";

/* Suggested users category for users who may post content about art and photography */
"suggested_users_art_photography" = "KUNST EN FOTOGRAFIE";

/* Suggested users category for users who may post content about AI art */
"suggested_users_ai_art" = "AI-KUNST";

/* Suggested users category for users who may post content about parenting */
"suggested_users_parenting" = "OUDERSCHAP";

/* Suggested users category for users who may post content about food */
"suggested_users_food" = "ETEN EN DRINKEN";
/* Navigation link to search hashtag. */
"#%@" = "#%@";

/* Sentence composed of 2 variables to describe how many imports were performed from loading a NostrScript. In source English, the first variable is the number of imports, and the second variable is 'Import' or 'Imports'.
   Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many people are in the follow pack. In source English, the first variable is the number of users, and the second variable is 'user' or 'users'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many quoted reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many relays a note was found on. In source English, the first variable is the number of relays, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@ %2$@";

/* Amount of money required to subscribe to the Nostr relay. In English, this would look something like '4,000 sats / 30 days', meaning it costs 4000 sats to subscribe to the Nostr relay for 30 days. */
"%@ / %@" = "%1$@ / %2$@";

/* Amount of money required to publish to the Nostr relay. In English, this would look something like '10 sats / event', meaning it costs 10 sats to publish one event. */
"%@ / event" = "%@ / gebeurtenis";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@ is gedempt";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@ is niet gevonden";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ heeft gereageerd met %2$@";

/* Heading for local notification indicating a new reply */
"%@ replied to your note" = "%@ heeft gereageerd op je notitie";

/* Text indicating that the note was reposted (i.e. re-shared). */
"%@ reposted" = "%@ reposted heeft herplaatst";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. Bij het aanmaken van een account is geen telefoonnummer, e-mailadres of naam vereist. Je kunt dus snel aan de slag.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. Eind-tot-eind versleutelde privéberichten: grote techbedrijven kijken niet mee.";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Geef je vrienden een fooi met Bitcoin⚡️, dé internetvaluta.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of why the Nostr address is invalid. */
"'%@' is an invalid Nostr address. It should look like an email address." = "‘%@’ is een ongeldige Nostr-adres. Het moet op een e-mailadres lijken.";

/* Label on push notification indicating that the contents of the message are encrypted */
"(Contents are encrypted)" = "(De inhoud is versleuteld)";

/* A duration of 1 month to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 month" = "1 maand";

/* A duration of 1 week to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 week" = "1 week";

/* A duration of 24 hours/1 day to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"24 hours" = "24 uur";

/* Label for About Me section of user profile form. */
"About Me" = "Over mijzelf";

/* Placeholder text for About Me description. */
"Absolute Boss" = "De beste van de klas";

/* Example Bio */
"Absolute legend." = "Een ware legende.";

/* Section header for accessibility settings */
"Accessibility" = "Toegankelijkheid";

/* Label for the user account information with the Nostr Wallet Connect wallet provider. */
"Account" = "Account";

/* Label for Purple account creation date */
"Account creation" = "Account aanmaken";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Account details" = "Accountgegevens";

/* Accessibility label for the private key input field */
"Account private key" = "Privésleutel van account";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Acties";

/* Badge indicating user has an active Damus Purple account */
"Active account" = "Actief account";

/* Button to add relay server to list. */
"Add" = "Voeg toe";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Voeg iedereen toe";

/* Placeholder as an example of what the user could set so that the link is opened when the status is tapped. */
"Add an external link" = "Voeg een externe link toe";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Voeg toe aan bladwijzers";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Voeg toe aan bladwijzers";

/* Button to an add an item to the user's mutelist.
   Title text to indicate user to an add an item to their mutelist. */
"Add mute item" = "Voeg negeeritem toe";

/* Button text to add a relay
   Button to add a relay.
   Title text to indicate user to an add a relay. */
"Add relay" = "Voeg relay toe";

/* Prompt given to the user during onboarding, suggesting them to write their first post */
"Add your first post" = "Plaats je eerste bericht";

/* Button to show relay server is already added to list. */
"Added" = "Toegevoegd";

/* Header text to prompt user to optionally provide additional information when reporting a user or note. */
"Additional information" = "Aanvullende informatie";

/* Text label indicating the profile picture underneath it is the admin of the Nostr relay. */
"ADMIN" = "BEHEERDER";

/* Heading for some advice text to help the user with an error */
"Advice" = "Advies";

/* Human-readable short description of the 'trusted network filter' when it is disabled, and therefore is showing all content.
   Label for filter for all notifications. */
"All" = "Alles";

/* A label indicating that the notes being displayed below it are all recent notes */
"All recent notes" = "Alle onlangs gemaakte notities";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "Heb je al een Nostr-account?";

/* Button description hint for users who may want to do a one-click setup. */
"Also click here if you had a one-click setup before." = "Druk hier ook als je eerder al met één druk op de knop was ingelogd.";

/* Developer mode setting to always show onboarding suggestions. */
"Always show onboarding" = "Toon altijd instructies";

/* Label for invoice payment amount in confirmation screen */
"Amount" = "Bedrag";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "Er wordt een extra percentage per zap verstuurd om de ontwikkeling van Damus te ondersteunen";

/* Error description for an internal error */
"An internal error occurred in your wallet." = "Er is een interne fout opgetreden in je portemonnee.";

/* Error message for a failed reset/repair operation */
"An unexpected error happened while trying to perform this action. Please contact support." = "Er is een onbekende fout opgetreden tijdens het uitvoeren van deze actie. Neem contact met ons op.";

/* A human-readable error message */
"An unexpected error occurred." = "Er is een onverwachte fout opgetreden.";

/* Label explaining there was an error, and suggesting next steps */
"An unexpected error occurred. Please contact Damus support via [Nostr](damus:npub18m76awca3y37hkvuneavuw6pjj4525fw90necxmadrvjg0sdy6qsngq955) or [email](support@damus.io) with the error message below." = "Er is een onbekende fout opgetreden. Neem contact op met Damus-ondersteuning via [Nostr](damus:npub18m76awca3y37hkvuneavuw6pjj4525fw90necxmadrvjg0sdy6qsngq955) of per [e-mail](support@damus.io) en geef onderstaande foutmelding door.";

/* Title of an unknown relay error message. */
"An unknown error occurred while adding a relay." = "Er is een onbekende fout opgetreden tijdens het toevoegen van de relay.";

/* Error description for an unspecified error */
"An unspecified error occurred in your wallet." = "Er is een onbekende fout opgetreden in je portemonnee.";

/* Toggle to enable or disable image animation */
"Animations" = "Animaties";

/* Annual renewal of purple subscription */
"Annually" = "Jaarlijks";

/* Button text to indicate that the zap type is a anonymous zap.
   Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it.
   Placeholder display name of anonymous user. */
"Anonymous" = "Anoniem";

/* Any amount of sats */
"Any" = "Elk";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "Api-sleutel (optioneel)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "Api-sleutel (vereist)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Vormgeving";

/* Section header for text, appearance, and content filter settings */
"Appearance and filters" = "Vormgeving en filters";

/* Dropdown option for selecting Apple as a translation service. */
"apple_translation_service" = "Apple";

/* Message explaining what it means to clear the cache, asking if user wants to proceed. */
"Are you sure you want to clear the cache? This will free space, but images may take longer to load again." = "Weet je zeker dat je de cache wilt wissen? Hierdoor wordt er ruimte vrijgemaakt, maar kan het langer duren voordat afbeeldingen worden geladen.";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "Weet je zeker dat je al je bladwijzers wilt verwijderen?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload the selected media?" = "Weet je zeker dat je de gekozen media wilt uploaden?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "Weet je zeker dat je deze afbeelding wilt uploaden?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "Weet je zeker dat je deze media wilt uploaden?";

/* Message notifying the user that they get auto-translations as part of their service */
"As part of your Damus Purple membership, you get complimentary and automated translations. Would you like to enable Damus Purple translations?\n\nTip: You can always change this later in Settings → Translations" = "Een van de aspecten van het Damus Purple-abonnement is aanvullende en automatische vertalingen. Wil je vertalingen nu inschakelen?\n\nTip: je kunt dit te allen tijde aanpassen via Instellingen → Vertalingen";

/* Information text guiding users on attaching existing provider. */
"Attach to any third party provider you already use." = "Koppel je account aan een dienst die je reeds gebruikt.";

/* Label to display that authentication to a server has succeeded. */
"Authenticated" = "Geverifieerd";

/* Heading for the section that performs an automatic wallet connection setup. */
"AUTOMATIC SETUP" = "AUTOMATISCHE KOPPELING";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"Automatic translations" = "Automatische vertalingen";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Vertaal notities automatisch";

/* Button to go back to invoice input */
"Back" = "Terug";

/* Description of new features to be expected */
"Be the first to access upcoming premium features: Automatic translations, longer note storage, and more" = "Wees er als de kippen bij om nieuwe premiumfuncties uit te proberen: automatische vertalingen, langere notities en meer";

/* Label to prompt bio entry for user to describe themself. */
"Bio" = "Biografie";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Bitcoin Lightning-tips";

/* Setting to blur images */
"Blur images" = "Vervaag afbeeldingen";

/* Label for the bolt11 invoice string in confirmation screen */
"Bolt11 Invoice" = "Bolt11-factuur";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Bladwijzers";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Verspreid";

/* Toggle to enable or disable broadcasting what music is being played on Apple Music in their profile status. */
"Broadcast music playing on Apple Music" = "Deel muziek die je beluistert op Apple Music";

/* Disclaimer to user that they are agreeing to the End User License Agreement if they create an account or sign in. */
"By continuing, you agree to our EULA" = "Door verder te gaan ga je akkoord met onze voorwaarden";

/* Text explaining the terms and conditions of subscribing to Damus Purple. EULA stands for End User License Agreement. */
"By subscribing to Damus Purple, you are accepting our [privacy policy](https://damus.io/privacy-policy.txt) and Apple's Standard [EULA](https://www.apple.com/legal/internet-services/itunes/dev/stdeula/)" = "Door een abonnement af te sluiten op Damus Purple, ga je akkoord met ons [privacybeleid](https://damus.io/privacy-policy.txt) en Apples [voorwaarden](https://www.apple.com/legal/internet-services/itunes/dev/stdeula/)";

/* Message indicating that the cache was successfully cleared. */
"Cache has been cleared" = "De cache is gewist";

/* Camera's permission denied error label */
"Camera's permission was denied. You can change this in iOS settings." = "De camerarechten zijn geweigerd. Je kunt ze alnog verlenen in de iOS-instellingen.";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel any interaction with the QRCode link.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of search text entry mode.
   Button to cancel the LNURL payment process.
   Button to cancel the upload.
   Cancel button text for dismissing profile status settings view.
   Cancel button text for dismissing updating image url.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Cancel the user-requested operation.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning wallet. */
"Cancel" = "Annuleer";

/* Title indicating that the user has cancelled. */
"Cancelled" = "Afgebroken";

/* User-visible heading for an error message indicating a note has an unknown kind or is unsupported for viewing. */
"Can’t display note" = "De notitie kan niet worden getoond";

/* Message explaining consequences of changing the 'enable animation' setting */
"Changing this setting will cause the cache to be cleared. This will free space, but images may take longer to load again. Are you sure you want to proceed?" = "Met deze optie wordt de cache gewist. Hierdoor wordt er ruimte vrijgemaakt, maar kan het langer duren voordat afbeeldingen worden geladen. Weet je zeker dat je wilt doorgaan?";

/* A human-readable tip guiding the user on what to do when seeing a timeout error while sending a wallet payment. */
"Check if the invoice is valid, your wallet is online, configured correctly, and try again. If the error persists, please contact support and/or your wallet provider." = "Controleer of de factuur klopt, je portemonnee geopend kan worden en juist is ingesteld, en probeer het opnieuw. Als de fout zich blijft voortdoen, neem dan contact op met ons en/of met je portemonneeverstrekker.";

/* A human-readable tip for an error when a payment request cannot be made to a wallet. */
"Check if your wallet looks configured correctly and try again. If the error persists, please contact support." = "Controleer of je portemonnee juist is ingesteld en probeer het opnieuw. Als de fout zich blijft voortdoen, neem dan contact op met ons en/of met je portemonneeverstrekker.";

/* Human readable tip for error */
"Check the address and/or the relay list." = "Controleer het adres en/of de relaylijst.";

/* Tip for restricted operation */
"Check your account permissions or contact support." = "Controleer de accountrechten of neem contact op met ons ondersteuningsteam.";

/* Error tip when user tries to create the one-click Coinos wallet setup but fails for a generic reason. */
"Check your internet connection and try again. If the error persists, contact support." = "Controleer je internetverbinding en probeer het opnieuw. Als het probleem zich blijft voortdoen, neem dan contact op met ons ondersteuningsteam.";

/* Option to select photo from library */
"Choose from Library" = "Kies uit bibliotheek";

/* The description for one of the \"Why add Zaps?\" boxes */
"Choose the third-party payment provider you'd like to use." = "Kies de betaaldienst die je wilt gebruiken.";

/* Button for clearing bookmarks data. */
"Clear All" = "Alles wissen";

/* Button to clear image cache. */
"Clear Cache" = "Wis cache";

/* Label to prompt user to select an expiration time for the profile status to clear. */
"Clear status" = "Wis status";

/* Loading message indicating that the cache is being cleared. */
"Clearing Cache" = "Bezig met wissen…";

/* Button description hint for users who may want to connect via the website. */
"Click here if you have a Coinos username and password." = "Druk hier als je een Coinos-gebruikersnaam en -wachtwoord hebt.";

/* Button label giving the user the option to close the sheet due to not being logged in.
   Button label giving the user the option to close the sheet from which they posted a highlight
   Button label giving the user the option to close the sheet from which they shared content
   Button label giving the user the option to close the sheet from which they were trying share.
   Button label giving the user the option to close the sheet from which they were trying to post a highlight
   Button label giving the user the option to close the sheet from which they were trying to share.
   Button label giving the user the option to close the view when no content is available to share */
"Close" = "Sluit";

/* Small caption with a disclaimer that Damus does not own or have access to Coinos wallets, Coinos is a third-party service. */
"Coinos is a service operated by a third-party. The Damus team has no access to your wallet." = "Coinos is een externe dienst, waar wij geen toegang tot hebben.";

/* Feature is still in development and will be available soon */
"Coming soon" = "Binnenkort";

/* Label announcing Purple, and inviting the user to learn more on the website */
"Coming soon! Visit our website to learn more" = "Binnenkort beschikbaar! Ga voor meer informatie naar onze website.";

/* Button to allow Damus Purple to be configured */
"Configure Damus Purple" = "Stel Damus Purple in";

/* Button to confirm payment */
"Confirm" = "Bevestig";

/* Title for payment confirmation screen */
"Confirm Payment" = "Bevestig betaling";

/* Confirmation dialog title */
"Confirmation" = "Bevestigen";

/* Button to connect to the relay.
   Text for button to conect to Nostr Wallet Connect lightning wallet. */
"Connect" = "Verbind";

/* Button to attach a Coinos Wallet, a service that provides a Lightning wallet for zapping sats. Coinos is the name of the service and should not be translated. */
"Connect to Coinos" = "Verbind met Coinos";

/* Button label for users who are setting up a Coinos wallet and would like to connect via the website */
"Connect via the website" = "Koppel via website";

/* Relay status label that indicates a relay is connecting. */
"Connecting" = "Bezig met verbinden…";

/* Text label indicating that the information below is the contact information of the admin of the Nostr relay. */
"CONTACT" = "CONTACTGEGEVENS";

/* Section title for Contact list first aid tools */
"Contact list" = "Contactpersonenlijst";

/* Message indicating that the contact list was successfully reset. */
"Contact list has been reset" = "De contactpersonenlijst is hersteld";

/* Button label to contact support from an error screen */
"Contact support via DMs" = "Neem contact op via een privébericht";

/* Text to contact support via email */
"Contact support via email at [support@damus.io](mailto:support@damus.io)" = "Stuur een e-mail naar ons ondersteuningsteam: [support@damus.io](mailto:support@damus.io)";

/* Section title for content filtering/moderation configuration. */
"Content filters" = "Inhoudsfilters";

/* Title for an onboarding screen showing user some content settings */
"Content settings" = "Inhoudsinstellingen";

/* Button to dismiss suggested users view and continue to the main app
   Button to proceed with LNURL payment process.
   Continue with bookmarks.
   Continue with deleting the user.
   Continue with the user-requested operation.
   Prompt to user to continue */
"Continue" = "Ga door";

/* Label for filter for seeing notes and replies that involve conversations between the signed in user and the current profile. */
"Conversations" = "Gesprekken";

/* Label indicating that a user's key was copied. */
"Copied" = "Gekopieerd";

/* Label indicating that the error technical information was successfully copied to the clipboard, which shows up as soon as the user clicks the copy button. */
"Copied!" = "Gekopieerd!";

/* Button to copy a relay server address.
   Button to copy the value found.
   Context menu option for copying the version of damus. */
"Copy" = "Kopieer";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Kopieer account-id";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Kopieer afbeelding";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Kopieer afbeeldingslink";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Kopieer factuur";

/* Button to copy link to note */
"Copy Link" = "Kopieer link";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Kopieer LNURL";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Kopieer notitie-id";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "Kopieer notitie-json";

/* Button to copy report ID. */
"Copy Report ID" = "Kopieer meldings-id";

/* Button label to allow user to copy technical information from an error screen (usually to provide our support team for further troubleshooting) */
"Copy technical information" = "Kopieer technische informatie";

/* Context menu option for copying the text from an note. */
"Copy text" = "Kopieer tekst";

/* Copy URL of the selected uploaded media asset. */
"Copy URL" = "Kopieer url";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Kopieer gebruikerssleutel";

/* Error message to the user indicating that the initial contact list failed to be created. */
"Could not create your initial contact list event. This is a software bug, please contact Damus support via support@damus.io or through our Nostr account for help." = "De contactpersonenlijst kan niet worden samengesteld. Dit is een softwarebug waar we graag meer over willen weten. Neem contact met ons op via support@damus.io of ons Nostr-account.";

/* Error message to the user indicating that the initial relay list failed to be created. */
"Could not create your initial relay list. This is a software bug, please contact Damus support via support@damus.io or through our Nostr account for help." = "De relaylijst kan niet worden samengesteld. Dit is een softwarebug waar we graag meer over willen weten. Neem contact met ons op via support@damus.io of ons Nostr-account.";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "De gezochte gebruiker is niet gevonden";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "Er is geen gebruiker gevonden…";

/* User visible error description */
"Could not parse the URL you are trying to open." = "De url kan niet worden geopend.";

/* Button to navigate to create account view. */
"Create account" = "Maak account aan";

/* Button to continue to the create account page. */
"Create Account" = "Maak account aan";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Maak nieuwe demplijst aan";

/* Button text for creating a new wallet. */
"Create new wallet" = "Voeg portemonnee toe";

/* Lets the user know who created this follow pack. */
"Created by %@" = "Gemaakt door %@";

/* Label for displaying current wallet balance */
"Current balance" = "Huidig saldo";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Aangepast";

/* Name of the app for the title of an internal notification */
"Damus" = "Damus";

/* Accessibility label for damus logo */
"Damus logo" = "Damus-logo";

/* Label for the preview of the profile picture */
"Damus Profile" = "Damus-profiel";

/* Dropdown option for selecting Damus Purple as a translation service. */
"Damus Purple" = "Damus Purple";

/* Prompt selection of the Damus purple environment (Developer feature to switch between real/production mode to test modes). */
"Damus Purple environment" = "Damus Purple-omgeving";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (commercieel, maar hogere juistheid)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Damus-portemonnee";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Standaard Zap-bedrag (in sats)";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Verwijder";

/* Button to delete the user's account. */
"Delete Account" = "Verwijder account";

/* Description of the specific Nostr relay server. */
"Description" = "Beschrijving";

/* Navigation title for developer settings
   Section header for developer settings */
"Developer" = "Ontwikkelaar";

/* Setting to enable developer mode */
"Developer Mode" = "Ontwikkelaarsmodus";

/* Section header for Developer Settings view */
"Developer Mode enables features and options that may help developers diagnose issues and improve this app. Most users will not need Developer Mode." = "Met de ontwikkelaarsmodus schakel je functies en opties in die ontwikkelaars kunnen helpen bij het opsporen van problemen in de app. De meeste gebruikers hoeven deze modus niet in te schakelen.";

/* Setting to disable high balance warnings on the user's wallet */
"Disable high balance warning" = "Schakel waarschuwingen omtrent hoog saldo uit";

/* Alert user that changes have been made. */
"Discard changes?" = "Wijzigingen verwerpen?";

/* Button to disconnect from a relay server.
   Button to disconnect from the relay. */
"Disconnect" = "Verbreek verbinding";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Koppel portemonnee los";

/* Button label to dismiss the safety reminder that the user's wallet has a high balance
   Button to dismiss alert
   Button to dismiss error */
"Dismiss" = "Negeer";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "DM's";

/* Button to dismiss successful payment screen
   Button to dismiss wallet selection view for paying Lightning invoice.
   Button to leave edit mode for modifying the list of relays. */
"Done" = "Klaar";

/* Label for profile status expiration duration picker.
   The duration in which to mute the given item. */
"Duration" = "Duur";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Verdien geld";

/* Description for the create new wallet feature. */
"Easily create a new wallet and attach it to your account." = "Voeg een nieuwe portemonnee toe en koppel die aan je account.";

/* Button to edit user's profile.
   Button to enter edit mode for modifying the list of relays.
   Edit Button for editing profile */
"Edit" = "Bewerk";

/* Accessibility label for edit banner image button */
"Edit banner image" = "Bewerk banier";

/* Accessibility label for a button that edits an image */
"Edit Image" = "Bewerk afbeelding";

/* Accessibility label for a button that edits a profile picture */
"Edit profile picture" = "Bewerk profielfoto";

/* A human readable placeholder to indicate that the error message is empty */
"Empty error message" = "Blanco foutmelding";

/* Developer mode setting to enable experimental Purple API support. */
"Enable experimental Purple API support" = "Schakel experimentele Purple-api-ondersteuning in";

/* Developer mode setting to enable experimental Purple In-app purchase support. */
"Enable experimental Purple In-app purchase support" = "Schakel experimentele Purple-in-appaankopen in";

/* Label for button that allows users to enable Damus Purple translations */
"Enable Purple auto-translations" = "Schakel automatische vertalingen in";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Versleuteld";

/* Header text for LNURL payment amount entry screen */
"Enter Amount" = "Voer het bedrag in";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Voer je accountsleutel in";

/* Headline label for an error sheet on the QR code scanner
   Label to display that authentication to a server has failed.
   Relay status label that indicates a relay had an error when connecting
   Title indicating that an error has occurred. */
"Error" = "Foutmelding";

/* Error label shown when user tries to enable push notifications but something fails */
"Error configuring push notifications with the server: %@" = "Er is een fout opgetreden tijdens het instellen van pushmeldingen: %@";

/* Error label shown when user tries to disable push notifications but something fails */
"Error disabling push notifications with the server: %@" = "Er is een fout opgetreden tijdens het uitschakelen van pushmeldingen: %@";

/* Error message when there was an error fetching a lightning invoice
   Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "De lightningfactuur kan niet worden opgehaald";

/* Error message when LNURL fetch fails */
"Error fetching LNURL payment information" = "De LNURL-betaalgegevens kunnen niet worden opgehaald";

/* Text for an item that application failed to retrieve the muted event for. */
"Error retrieving muted event" = "Het genegeerde item kan niet worden opgehaald";

/* Error label shown when system tries to sync up notification preferences to the push notification server but something fails */
"Error syncing up push notifications preferences with the server: %@" = "Er is een fout opgetreden tijdens het synchroniseren van de pushmeldingsinstellingen: %@";

/* Error label when uploading profile image */
"Error uploading profile image. Please check your internet connection and try again. If error persists, please contact Damus support (support@damus.io)." = "De profielfoto kan niet worden geüpload. Controleer je internetverbinding en probeer het opnieuw. Als de fout zich blijft voordoen, neem dan contact met ons op (support@damus.io).";

/* Heading on cropping error page */
"Error while cropping image" = "De foto kan niet worden bijgesneden";

/* Text on QR code camera view indicating an error */
"Error, please try again" = "Foutmelding - probeer het opnieuw";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Foutmelding: %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "EULA";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Iedereen kan zien dat je gezapt hebt";

/* Features only available on subscription service */
"Exclusive features" = "Exclusieve functies";

/* Indication that the execution of running a NostrScript finished successfully, while providing a numeric return code. */
"Executed successfully, returned with code %@" = "Uitvoeren geslaagd; terugkoppelingscode: %@";

/* Badge indicating user has an expired Damus Purple account */
"Expired account" = "Verlopen account";

/* Label for Purple subscription expiry date */
"Expiry date" = "Vervaldatum";

/* Error label forming media for upload after user crops the image. */
"Failed to generate media for upload. Please try again. If error persists, please contact Damus support at support@damus.io" = "De media kan niet worden geüpload. Controleer je internetverbinding en probeer het opnieuw. Als de fout zich blijft voordoen, neem dan contact met ons op (support@damus.io).";

/* Error label indicating about a failure in fetching notification preferences */
"Failed to get push notification preferences from the server" = "De pushmeldingsinstellingen kunnen niet worden opgehaald";

/* NostrScript error message when it fails to initialize a module. */
"Failed to initialize" = "Initialiseren mislukt";

/* NostrScript error message when it fails to parse a script. */
"Failed to parse" = "Verwerken mislukt";

/* Error message for failed QR scan */
"Failed to scan QR code, please try again." = "De QR-code kan niet worden gescand. Probeer het opnieuw.";

/* The heading for one of the \"Why add Zaps?\" boxes */
"Find a Wallet" = "Zoek portemonnee";

/* Navigation title for first aid settings and tools
   Section header for first aid tools and settings */
"First Aid" = "Eerste hulp";

/* Button to follow a user. */
"Follow" = "Volg";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow %@ on Nostr" = "Volg %@ op Nostr";

/* Button to follow all users in this section */
"Follow All" = "Volg iedereen";

/* Button to follow a user back. */
"Follow Back" = "Volg terug";

/* Button to follow a given hashtag. */
"Follow hashtag" = "Volg hashtag";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Volg me op Nostr";

/* A label indicating that the items below it are follow packs */
"Follow Packs" = "Volgpakketten";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "Gevolgd door %@";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "Gevolgd door %1$@ en %2$@";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "Gevolgd door %1$@, %2$@ en %3$@";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Volgers";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "Volgers die je kent";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Volgend";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Volgend…";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Volgt je";

/* Section label for font size settings. */
"Font Size" = "Tekstgrootte";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"For #Introductions! I’m a software developer.\n\nMy side interests include languages and I am striving to be a #polyglot - I am a native English speaker and can speak French, German and Japanese." = "#Introductie! Ik ben software-ontwikkelaar.\n\nEen van mijn favoriete hobby's is talen. Ik streef ernaar om een #polyglot te worden. Mijn moedertaal is Nederlands, maar ik spreek ook Engels, Frans, Duits en Japans.";

/* Text on QR code camera view telling user that profile scan was successful. */
"Found profile!" = "Profiel gevonden!";

/* Alert message asking if the user wants to open the link. */
"Found\n %@" = "Aangetroffen\n %@";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Gratis";

/* Section header for general damus notifications user configuration */
"General" = "Algemeen";

/* Supporter badge description */
"Get a special badge on your profile to show everyone your contribution to Freedom tech" = "Toon een speciaal embleem op je profiel om aan iedereen te laten zien je dat bijdraagt aan vrije tech";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Verkrijg api-sleutel";

/* Button to navigate to nokyctranslate website to get a translation API key.
   Button to navigate to translate.nostr.wine to get a translation API key. */
"Get API Key with BTC/Lightning" = "Haal api-sleutel op met BTC/Lightning";

/* Feature description for receiving money instantly. */
"Get cash instantly from your followers" = "Ontvang geld van je volgers";

/* Description for monetizing one's presence. */
"Get paid for being you" = "Ontvang geld door jezelf te zijn";

/* Heading explaining a benefit of connecting a lightning wallet. */
"Give thanks" = "Bedank mensen";

/* Button label giving the user the option to go to the app after posting a highlight
   Button label giving the user the option to go to the app after sharing content */
"Go to the app" = "Open de app";

/* Label for filter for seeing only hashtag follows.
   Section header title for a list of hashtags that are muted. */
"Hashtags" = "Hashtags";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Hello everybody!\n\nThis is my first post on Damus, I am happy to meet you all 🤙. What’s up?\n\n#introductions" = "Hallo, allemaal!\n\nDit is mijn eerste bericht op Damus. Aangenaam kennis met jullie te maken 🤙. Hoe gaat ie?\n\n#introducties";

/* Title for funding future damus development */
"Help Build The Future" = "Help de toekomst vorm te geven";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Help om de toekomst van gedecentraliseerde online-communicatie te ontwikkelen.";

/* Damus purple subscription pitch */
"Help us stay independent in our mission for Freedom tech with our Purple subscription, and look cool doing it!" = "Help ons onafhankelijk te blijven en onze missie voor vrije tech te verwezenlijken door een abonnement te nemen op Purple. En het staat ook cool!";

/* Button to hide a note which has been muted. */
"Hide" = "Verberg";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Verberg alle 🤙s";

/* Setting to hide wallet balance. */
"Hide balance" = "Saldo verbergen";

/* Setting to hide notes with not safe for work tags
   Setting to hide notes with the #nsfw (not safe for work) tags */
"Hide notes with #nsfw tags" = "Verberg notities met #nsfw-tags";

/* Label for notification settings toggle that hides notifications that tag many people. */
"Hide notifications that tag many profiles" = "Onderdruk meldingen die te veel profielen vermelden";

/* Context menu action to highlight the selected text as context to draft a new note. */
"Highlight" = "Uitlichten";

/* Label to indicate that the user is highlighting their own post. */
"Highlighted" = "Uitgelicht";

/* Label to indicate that the user is highlighting 1 user. */
"Highlighted %@" = "%@ uitgelicht";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Startpagina";

/* Instruction text for LNURL payment amount */
"How much would you like to send?" = "Hoeveel wil je versturen?";

/* Question for the user when connecting a Coinos wallet. */
"How would you like to connect to your Coinos wallet?" = "Hoe wil je je Coinos-portemonnee koppelen?";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Howdy! I’m a graphic designer during the day and coder at night, but I’m also trying to spend more time outdoors.\n\nHope to meet folks who are on their own journeys to a peaceful and free life!" = "Gegroet! Ik ben overdag grafisch ontwerper en 's avonds programmeur, maar ik probeer de laatste tijd meer naar buiten te gaan.\n\nIk hoop mensen te ontmoeten die bezig zijn een rustig en vrij leven op te bouwen!";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Text reminding the user has a high balance, recommending them to learn about self-custody */
"If your wallet balance is getting high, it's important to understand how to keep your funds secure. Please consider learning the best practices to ensure your assets remain safe. [Click here](https://damus.io/docs/wallet/high-balance-safety-reminder/) to learn more." = "Als je saldo hoog is, neem dan de veiligheidsmaatregelen in acht om je geld veilig te stellen. [Druk hier](https://damus.io/docs/wallet/high-balance-safety-reminder/) (Engels) voor meer informatie daaromtrent.";

/* Description of report type for illegal content. */
"Illegal Content" = "Illegale inhoud";

/* Accessibility value on image control */
"Image is setup" = "Er is een afbeelding ingesteld";

/* Prompt selection of user's image uploader */
"Image uploader" = "Uploaddienst";

/* Label for image url text field
   Option to enter a url */
"Image URL" = "Afbeeldingslink";

/* Section title for images configuration. */
"Images" = "Afbeeldingen";

/* Description of report type for impersonation. */
"Impersonation" = "Imitatie";

/* Loading message indicating that a first aid operation is in progress. */
"In progress…" = "Bezig met verwerken…";

/* Mute a given item indefinitly (until user unmutes it). As opposed to muting the item for a given period of time. */
"Indefinite" = "Oneindig";

/* Badge indicating that a notification is an official internal app notification */
"Internal app notification" = "Interne appmelding";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Ongeldige sleutel";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Ongeldig lightningadres";

/* Error message when the lightning invoice received from LNURL is invalid */
"Invalid lightning invoice received" = "Ongeldige lightningfactuur";

/* Error message when an invalid Nostr wallet connection string is provided. */
"Invalid Nostr wallet connection string" = "Ongeldige Nostr-portemonnee-verbindingstekenreeks";

/* Heading for an error when adding a relay */
"Invalid relay address" = "Ongeldig relayadres";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Ongeldig fooiadres";

/* Error label when user enters an invalid URL */
"Invalid URL" = "Ongeldige url";

/* Confirmation dialog question asking users if they want their translation settings to be automatically switched to the Damus Purple translation service */
"It seems that you already have a translation service configured. Would you like to switch to Damus Purple as your translator?" = "Het lijkt er op dat je al een vertaaldienst hebt ingesteld. Wil je overstappen op Damus Purple?";

/* Placeholder example text for identifier used for Nostr addresses. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Sleutels";

/* Heading for latest wallet transactions list */
"Latest transactions" = "Recentste transacties";

/* Label for a link to the Damus website, to allow the user to learn more about the features of Purple */
"Learn more about the features" = "Meer informatie over de functies";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Linkshandig";

/* Heading pointing out a benefit of connecting a lightning wallet. */
"Let your fans show their support" = "Geef je fans de mogelijkheid je te ondersteunen";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (opensource)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Lightningadres of LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Lightningfactuur";

/* Accessibility Label for Like button */
"Like" = "Vind ik leuk";

/* Setting to enable Like Local Notification */
"Likes" = "Vind-ik-leuks";

/* The description for one of the \"Why add Zaps?\" boxes */
"Link to services that support Nostr Wallet Connect like Alby, Coinos and more." = "Koppel diensten die ondersteuning hebben voor Nostr Wallet, zoals Alby en Coinos.";

/* The heading for one of the \"Why add Zaps?\" boxes */
"Link your account" = "Koppel je account";

/* Text indicator that the video is a livestream. */
"LIVE" = "LIVE";

/* Button to show media in note. */
"Load media" = "Toon media";

/* Accessibility label for the thread view when it is loading */
"Loading thread" = "Bezig met laden van gesprek…";

/* Option for notification mode setting: Local notification mode */
"Local" = "Lokaal";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Lokale verificatie om toegang te krijgen tot privésleutel";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Lokaal standaard";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Lokale meldingen";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Log in";

/* Alert for logging out the user.
   Button for logging out the user.
   Sidebar menu label to sign out of the account. */
"Logout" = "Log uit";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Bezig met zoeken naar %@…";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Stel in als standaard";

/* Hint message when an invalid Nostr wallet connection string is provided. */
"Make sure the wallet you are connecting to supports NWC." = "Zorg ervoor dat de portemonnee die je verbindt ondersteuning heeft voor NWC.";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Zorg er voor dat je nsec-accountsleutel is opgeslagen voordat je uitlogt, anders verlies je toegang tot dit account";

/* Manage the damus subscription */
"Manage" = "Beheer";

/* Button to take user to manage Damus Purple subscription */
"Manage subscription" = "Beheer abonnement";

/* Label for manual wallet setup. */
"MANUAL SETUP" = "HANDMATIGE KOPPELING";

/* Label for setting the maximum weekly budget for Coinos wallet */
"Max weekly budget" = "Maximaal weekbudget";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Maybe later" = "Misschien later";

/* Label on the image blur mask */
"Media from someone you don't follow" = "Media van iemand die je niet volgt";

/* Setting to show media */
"Media previews" = "Mediavoorvertoningen";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Vermeld door %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Vermeldingen";

/* Sidebar menu label for merch store link. */
"Merch" = "Merch";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen */
"Message" = "Bericht";

/* Monthly renewal of purple subscription */
"Monthly" = "Maandelijks";

/* Alert button to mute a user.
   Button label that allows the user to mute the user shown on-screen
   Button to mute a profile
   Context menu action to mute the selected word.
   Title for confirmation dialog to mute a profile. */
"Mute" = "Demp";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "Wil je %@ dempen?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Demp gesprek";

/* Label represnting a button that the user can tap to mute a given hashtag so they don't see it in their feed anymore. */
"Mute Hashtag" = "Demp hashtag";

/* Title of alert for muting/blocking a user. */
"Mute/Block User" = "Demp/Blokkeer gebruiker";

/* Context menu option for muting/blocking users. */
"Mute/Block user" = "Demp/Blokkeer gebruiker";

/* Navigation title of view to see list of muted users & phrases.
   Sidebar menu label for muted users view. */
"Muted" = "Gedempt";

/* Title for a push notification which has been muted */
"Muted event" = "Gedempte melding";

/* Title of the tab that shows the user's list of their own relays. */
"My Relays" = "Mijn relays";

/* Text label indicating that there is no NIP-11 relay admin contact information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay description information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software version information found. In English, N/A stands for not applicable. */
"N/A" = "n/b";

/* Label to prompt name entry. */
"Name" = "Naam";

/* Profile status duration setting of never expiring. */
"Never" = "Nooit";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Nieuw versleuteld privébericht";

/* Title label for push notifications where a direct message was sent to the user */
"New message" = "Nieuw bericht";

/* Title label for push notifications where someone reacted to the user's post with a specific emoji */
"New note reaction" = "Nieuwe notitiereactie";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "Heb je nog geen Nostr-account?";

/* Button to continue with account creation.
   Next button title */
"Next" = "Volgende";

/* Do not discard changes.
   User confirm No */
"No" = "Nee";

/* Section footer for Contact list first aid tools */
"No contact list was found. You might experience issues using the app. If you suspect you have permanently lost your contact list (or if you never had one), you can fix this by resetting it" = "Er is geen contactpersonenlijst aangetroffen. Hierdoor ervaar je mogelijk problemen tijdens het gebruik van de app. Als je vermoedt dat de lijst definitief gewist is (of als je er nog geen had), dan kun je het beste de lijst herstellen.";

/* Title indicating that there was no available content to share */
"No content available to share" = "Er is geen deelbare inhoud beschikbaar";

/* Text letting user know there is no cover image. */
"No cover image" = "Geen banier";

/* Accessibility value on image control */
"No image is currently setup" = "Er is geen afbeelding ingesteld";

/* Human readable error description */
"No initial relay list available to update." = "Er is geen relaylijst om bij te werken.";

/* Label to indicate that there are no developer mode logs available to be displayed on the screen */
"No logs to display" = "Er zijn geen logboeken beschikbaar";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "Er is geen demplijst. Wil je een lijst aanmaken? Hierdoor worden vorige lijsten overschreven.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Niemand kan zien dat je gezapt hebt";

/* Accessibility value on profile picture image control */
"No profile picture is currently setup" = "Er is geen profielfoto ingesteld";

/* Section footer for relay list first aid tools */
"No relay list was found. You might experience issues using the app. If you suspect you have permanently lost your relay list (or if you never had one), you can fix this by resetting it" = "Er is geen relaylijst aangetroffen. Hierdoor ervaar je mogelijk problemen tijdens het gebruik van de app. Als je vermoedt dat de lijst definitief gewist is (of als je er nog geen had), dan kun je het beste de lijst herstellen.";

/* A label indicating that note search resulted in no results */
"No results" = "Er zijn geen zoekresultaten";

/* Title indicating that a highlight cannot be posted because no text was selected. */
"No text selected" = "Geen tekst geselecteerd";

/* Message shown when no transactions are available */
"No transactions yet" = "Er hebben nog geen transacties plaatsgevonden";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "Er wordt alleen een lightningbetaling gedaan en geen zaps.";

/* Label for button that allows users to reject enabling Damus Purple translations */
"No, thanks" = "Nee, bedankt";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (betaal vooraf met BTC)";

/* No search results. */
"none" = "geen";

/* Button text to indicate that the zap type is a private zap.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "Geen";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Geen";

/* Label for the Nostr Address section of user profile form. */
"Nostr Address" = "Nostr-adres";

/* Navigation title for the view showing NostrScript. */
"NostrScript" = "NostrScript";

/* Text indicating that there was an error with loading NostrScript. There is a more descriptive error message shown separately underneath. */
"NostrScript Error" = "NostrScript-foutmelding";

/* Title indicating that a highlight cannot be posted because the user is not logged in. */
"Not logged in" = "Je bent niet ingelogd";

/* Title indicating that sharing cannot proceed because the user is not logged in. */
"Not Logged In" = "Niet-ingelogd";

/* Button to not save key, complete account creation, and start using the app. */
"Not now" = "Niet nu";

/* Text to indicate that what is being shown is a note which has been muted. */
"Note from a %@ you've muted" = "Notitie van een %@ dat je gedempt hebt";

/* Heading for the thread view in a not found error state. */
"Note not found" = "Notitie is niet gevonden";

/* Label indicating note has been muted
   Text to indicate that what is being shown is a note which has been muted. */
"Note you've muted" = "Notitie die je gedempt hebt";

/* A label indicating that the notes being displayed below it are from a timeline, not search results
   Label for filter for seeing only notes (instead of notes and replies). */
"Notes" = "Notities";

/* Label for filter for seeing notes and replies (instead of only notes). */
"Notes & Replies" = "Notities en antwoorden";

/* Text to indicate that notes from one pubkey in our trusted network are shown below. */
"Notes from %@" = "Notities van %@";

/* Text to indicate that notes from two pubkeys in our trusted network are shown below. */
"Notes from %@ & %@" = "Notities van %1$@ en %2$@";

/* Text to indicate that notes from three pubkeys in our trusted network are shown below. */
"Notes from %@, %@ & %@" = "Notities van %1$@, %2$@ en %3$@";

/* Explanation of what NSFW means
   Section footer clarifying what #nsfw (not safe for work) tags mean */
"Notes with the #nsfw tag usually contains adult content or other \"Not safe for work\" content" = "Notities voorzien van de #nsfw-tag bevatten doorgaans inhoud voor volwassenen of andere inhoud die niet veilig is voor het algemene publiek";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Er is hier nog niks te zien. Kijk later nog eens!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Meldingsstipjes";

/* Section header for Notification Preferences */
"Notification Preferences" = "Meldingsinstellingen";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Meldingen";

/* Prompt selection of the notification mode (Feature to switch between local notifications (generated from user's own phone) or push notifications (generated by Damus server). */
"Notifications mode" = "Meldingsmodus";

/* Relative time label that indicates a notification happened now
   String indicating that a given timestamp just occurred */
"now" = "zojuist";

/* Placeholder example for relay server address. */
"npub, #hashtag, phrase" = "npub, #hashtag, zin";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1…" = "nsec1…";

/* Description of report type for nudity. */
"Nudity" = "Naaktheid";

/* Title for section in zap settings that controls general NWC wallet settings. */
"NWC wallet" = "NWC-portemonnee";

/* Button label indicating user wants to proceed.
   Button label to dismiss an error dialog */
"OK" = "Oké";

/* Button to dismiss the alert. */
"Ok" = "Oké";

/* Button label for users to do a one-click Coinos wallet setup. */
"One-click setup" = "Met één stap inloggen";

/* Relay status label that indicates a relay is connected. */
"Online" = "Online";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Alleen jij kan dit bericht zien en wie het verstuurd heeft.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "OnlyZaps";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "OnlyZaps is ingeschakeld";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "Schakel OnlyZaps-modus in";

/* Heading for an error screen */
"Oops!" = "Oeps!";

/* Button to open the value found in browser. */
"Open in browser" = "Open in browser";

/* Button to open the value found in browser. */
"Open in wallet" = "Open in portemonnee";

/* Label indicating that a form input is optional. */
"optional" = "optioneel";

/* Prompt to enter optional additional information when reporting an account or content. */
"Optional" = "Optioneel";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen, to orange-pill them (i.e. help them to setup zaps) */
"Orange-pill" = "Oranje pil";

/* Screen title for content preferences screen during onboarding */
"Other preferences" = "Overige instellingen";

/* Text indicating that this is a paid relay. */
"Paid Relay" = "Betaalde relay";

/* Button to paste invoice from clipboard */
"Paste from Clipboard" = "Plak van klembord";

/* Accessibility label for the invoice paste button */
"Paste invoice from clipboard" = "Plak factuur van klembord";

/* Text for button to connect a lightning wallet. */
"Paste NWC Address" = "Plak NWC-adres";

/* Accessibility label for the private key paste button */
"Paste private key" = "Plak privésleutel";

/* Button to pay a Lightning invoice. */
"Pay" = "Betaal";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Betaal de Lightningfactuur";

/* Title for successful payment screen */
"Payment Sent!" = "Betaling verstuurd!";

/* Label to display that authentication to a server is pending. */
"Pending" = "In behandeling";

/* Label for filter for seeing only people follows.
   Label for filter for seeing the people in this follow pack. */
"People" = "Personen";

/* The description for one of the \"Why add Zaps?\" boxes */
"People will be able to send you cash from your profile. No money goes to Damus." = "Mensen kunnen je geld sturen via je profiel. Damus verdient hier niks aan.";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Verwijder account permanent";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Pakket";

/* Tip for not implemented error */
"Please check for updates or contact your wallet provider." = "Controleer op updates of neem contact met je portemonneeverstrekker.";

/* Tip for an error where the relay address being added is invalid */
"Please check the address and try again" = "Controleer het adres en probeer het opnieuw";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Kies relays uit onderstaande lijst om de huidige feed te filteren:";

/* Human readable error tip */
"Please contact support" = "Neem contact met ons op";

/* Human readable tips for what to do for a failure to find the relay list */
"Please contact support for further help." = "Neem contact met ons op.";

/* Tip for an unknown relay error message. */
"Please contact support." = "Neem contact met ons op.";

/* Human readable error description for an unknown error raised by a wallet provider. */
"Please contact the developer of your wallet provider for help." = "Neem contact met je portemonneeverstrekker.";

/* User-visible tip on what to do if a link contains a deprecated \"nrelay\" reference. */
"Please contact the person who provided the link, and ask for another link." = "Neem contact op de met de persoon die de link stuurde en vraag om een nieuwe link.";

/* User-visible tip on what to do if a link contains an unsupported \"nsec\" reference. */
"Please contact the person who provided the link, and ask for another link. Also, this link may have sensitive information, please use caution before sharing it." = "Neem contact op met degene die de link verstuurd heeft en vraag om een nieuwe. Let bovendien op dat deze link privé-informatie kan bevatten.";

/* Tip on how to resolve issue when wallet returns an invalid response */
"Please copy the technical info and send it to our support team." = "Kopieer de technische informatie en stuur die naar ons ondersteuningsteam.";

/* Tip for insufficient balance errors */
"Please deposit more funds and try again." = "Verhoog het saldo en probeer het opnieuw.";

/* User-facing tips on what to do if a Purple welcome link doesn't work */
"Please double-check the checkout web page, or go to the Side Menu → \"Purple\" to check your account status. If you have already paid, but still don't see your account active, please save the URL of the checkout page where you came from, contact our support, and give us the URL to help you with this issue." = "Controleer de afrekenpagina of open het zijmenu en druk op ‘Purple’ om je accountstatus te bekijken. Als je reeds betaald hebt, maar geen actief account ziet, bewaar dan de url van de afrekenpagina, neem contact op met ons ondersteuningsteam en deel de url met ze.";

/* Error message when no valid amount is entered for LNURL payment */
"Please enter a valid amount" = "Voer een juist bedrag in";

/* Human readable tip for error */
"Please go to Settings > First Aid > Repair relay list, or contact support." = "Ga naar Instellingen → Eerste hulp → Herstel relaylijst of neem contact met ons op.";

/* Human readable tip for error */
"Please make sure you have logged-in with your private key." = "Zorg dat je bent ingelogd met je privésleutel.";

/* Instruction for interest selection */
"Please pick your interests. This will help us recommend accounts to follow." = "Geef aan waar je interesses liggen, zodat er aanbevolen accounts kunnen worden getoond.";

/* Human readable tip for error */
"Please try again later or contact support if the issue persists." = "Probeer het later opnieuw of neem contact met ons op.";

/* Tip for unspecified error */
"Please try again or contact your wallet provider for further assistance." = "Probeer het opnieuw of neem contact op met je portemonneeverstrekker.";

/* User visible error tips */
"Please try again, check the URL for typos, or contact support for further help." = "Probeer het opnieuw, kijk of de url geen typfouten bevat of neem contact met ons op.";

/* A human-readable tip guiding the user on what to do when seeing an unexpected error while sending a wallet payment. */
"Please try again. If the error persists, please contact support." = "Probeer het opnieuw. Als de fout zich blijft voortdoen, neem dan contact met ons op.";

/* User-visible advice on what to do if they see the error indicating a note has an unknown kind or is unsupported for viewing. */
"Please try opening this content on another Nostr app that supports this type of content." = "Open de inhoud in een andere Nostr-app die hier ondersteuning voor heeft.";

/* Tip for unauthorized access */
"Please verify your credentials or permissions." = "Controleer de inloggegevens of toegangsrechten.";

/* Message while payment is being processed */
"Please wait while your payment is being processed…" = "Je betaling wordt verwerkt…";

/* Text on QR code camera view instructing user to point to QR code */
"Point your camera to a QR code…" = "Richt je camera op de QR-code…";

/* Button to post a note. */
"Post" = "Bericht";

/* Title indicating that the user has posted a highlight successfully */
"Posted" = "Geplaatst";

/* Title indicating that the highlight post is being published to the network */
"Posting" = "Bezig met plaatsen…";

/* Label for filter for seeing the posts from the people in this follow pack. */
"Posts" = "Berichten";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "Privé";

/* Title of the secure field that holds the user's private key. */
"Private Key" = "Privésleutel";

/* Title of notification when a private zap is received. */
"Private Zap" = "Privézap";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Alleen ‘%@’ kan zien dat je hem/haar gezapt hebt";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Title for payment processing screen */
"Processing Payment" = "Betaling wordt verwerkt";

/* Text to indicate that the app is in the process of fetching an invoice. */
"Processing..." = "Bezig met verwerken…";

/* Label indicating the production environment for Damus Purple
   Label indicating the production environment for Push notification functionality */
"Production" = "Productie";

/* Description of report type for profanity. */
"Profanity" = "Vloeken";

/* Sidebar menu label for Profile view. */
"Profile" = "Profiel";

/* Section footer clarifying what the profile action sheet feature does */
"Profile action sheets allow you to follow, zap, or DM profiles more quickly without having to view their full profile" = "Met profielactiemenu's kun je mensen volgen, zappen of een privéberichtsturen zonder hun volledige profielpagina te openen";

/* Accessibility value on profile picture image control */
"Profile picture is setup" = "Er is een profielfoto ingesteld";

/* Section title for profile view configuration. */
"Profiles" = "Profielen";

/* Button text to indicate that the zap type is a public zap.
   Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "Openbaar";

/* Section title for the user's public account ID. */
"Public Account ID" = "Openbare account-id";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Openbare sleutel";

/* Indicating when the user purchased the subscription */
"Purchased on" = "Aangeschaft op";

/* User purchased a subscription */
"Purchased!" = "Aangeschaft!";

/* Loading label indicating the purchase action is in progress */
"Purchasing" = "Bezig met aanschaffen…";

/* Subscription service name */
"Purple" = "Purple";

/* Option for notification mode setting: Push notification mode */
"Push" = "Push";

/* Prompt selection of the Push notification environment (Developer feature to switch between real/production mode to test modes). */
"Push notification environment" = "Pushmeldingsomgeving";

/* Button to view profile's qr code. */
"QR Code" = "QR-code";

/* Button to compose a quoted note */
"Quote" = "Citaat";

/* Navigation bar title for Quote Reposts view. */
"Quotes" = "Citaten";

/* Indication that a NostrScript was run until it reached a suspended state. */
"Ran to suspension." = "Uitgevoerd tot aan onderbreking.";

/* Accessibility label for react button */
"React with default reaction emoji" = "Reageer met standaard reactie-emoji";

/* Navigation bar title for Reactions view.
   Section header for reactions settings
   Title of emoji reactions view */
"Reactions" = "Reacties";

/* A human-readable error message */
"Received an incorrect or unexpected response from the wallet provider. This looks like an issue with your wallet provider." = "Er is een onverwacht of ongeldig antwoord van je portemonneeverstrekker ontvangen. Dit lijkt een probleem aan de kant van de verstrekker te zijn.";

/* Title of the tab that shows the list of relays recommended by Damus. */
"Recommended" = "Aanbevolen";

/* Section title for Relay list first aid tools */
"Relay list" = "Relaylijst";

/* Message indicating that the relay list was successfully repaired. */
"Relay list has been repaired" = "De relaylijst is hersteld";

/* Text label indicating that the text below it are developer mode logs. */
"Relay Logs" = "Relay-logboek";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Relays";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "De relays zijn op de hoogte gebracht en clients kunnen deze informatie gebruiken om inhoud te filteren. Dank!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Verwijder allen";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Verwijder uit bladwijzers";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Verwijder uit bladwijzers";

/* Button to take user to renew subscription for one month */
"Renew (1 mo)" = "Verlengen (1 mnd)";

/* Button to take user to renew subscription for one year */
"Renew (1 yr)" = "Verlengen (1 jr)";

/* Indicating when the subscription will renew */
"Renews on" = "Wordt verlengd op";

/* Button to repair relay list. */
"Repair relay list" = "Herstel relaylijst";

/* Section title in thread for replies from outside of the current user's trusted network, which is their follows and follows of follows. */
"Replies outside your trusted network" = "Antwoorden buiten je vertrouwde netwerk";

/* Accessibility label for reply button */
"Reply" = "Beantwoord";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "Antwoord aan";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Antwoord aan %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Antwoord aan %1$@ en %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Antwoord aan mijzelf";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Meld";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "Meldings-id:";

/* Button to report a note. */
"Report Note" = "Meld notitie";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "De melding is gemaakt!";

/* Button to report a user. */
"Report User" = "Meld gebruiker";

/* Button to repost a note */
"Repost" = "Herplaats";

/* Accessibility label for repost/quote button */
"Repost or quote this note" = "Herplaats of citeer deze notitie";

/* Reposted by heading in local notification */
"Reposted by %@" = "Herplaatst door %@";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Herplaatsingen";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet */
"Requests" = "Verzoeken";

/* Label indicating that a form input is required. */
"required" = "vereist";

/* Button to reset contact list. */
"Reset contact list" = "Herstel contactpersonenlijst";

/* Developer mode setting to reset tips upon app first launch. Tips are visual contextual hints that highlight new, interesting, or unused features users have not discovered yet. */
"Reset tips on launch" = "Herstel tips na opstarten";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Probeer opnieuw";

/* Label indicating the routing address for Nostr Wallet Connect payments. In other words, the relay used by the NWC wallet provider */
"Routing" = "Routering";

/* Button that runs a NostrScript. */
"Run" = "Voer uit";

/* Indication that the execution of a NostrScript is running. */
"Running..." = "Bezig met uitvoeren…";

/* Indication that a runtime error occurred when running a NostrScript. */
"Runtime error" = "Runtimefout";

/* Heading for a safety reminder that appears when the user has too many funds, recommending them to learn about safeguarding their funds. */
"Safety Reminder" = "Veiligheidswaarschuwing";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Abbreviation for Satoshis, smallest bitcoin unit */
"SATS" = "SATS";

/* Button for saving profile.
   Button to save key, complete account creation, and start using the app. */
"Save" = "Bewaar";

/* Percentage of purchase price the user will save */
"Save 14%" = "Bespaar 14%";

/* Savings for purchasing an annual subscription */
"Save 20% off on an annual subscription" = "Bespaar 20% met een jaarlijks abonnement";

/* Context menu option to save an image. */
"Save Image" = "Bewaar afbeelding";

/* Toggle to save private key to the Apple secure keychain. */
"Save Key in Secure Keychain" = "Bewaar sleutel in beveiligde sleutelbos";

/* Ask user if they want to save their account information. */
"Save your login info?" = "Inloggegevens bewaren?";

/* Small label indicating that the user's draft has been saved to storage. */
"Saved" = "Bewaard";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Scan een gebruikerssleutel";

/* Button to switch to scan QR Code page. */
"Scan Code" = "Scan code";

/* Context menu option to scan image for a QR Code. */
"Scan for QR Code" = "Scan een QR-code";

/* Title for the invoice scanning screen */
"Scan Lightning Invoice" = "Scan lightningfactuur";

/* Text for button to connect a lightning wallet. */
"Scan NWC Address" = "Scan NWC-adres";

/* Accessibility label for a button that scans a private key QR code */
"Scan QR code" = "Scan QR-code";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Scan de code";

/* Text to prompt scanning a QR code of a user's privkey to login to their profile. */
"Scan Your Private Key QR" = "Scan je privé-QR-code";

/* Default title for the search screen when it is in an unknown state.
   Title of the text field for searching. */
"Search" = "Zoek";

/* Section header for search/universe settings */
"Search / Universe" = "Zoek/Universum";

/* Text to prompt the user to search settings. */
"Search within settings" = "Doorzoek de instellingen";

/* Navigation link to search for a word. */
"Search word: %@" = "Zoekterm: %@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Zoek…";

/* Navigation title for universe/search settings. */
"Search/Universe" = "Zoek/Universum";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Geheime inlogsleutel";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Kies een Lightningportefemonnee";

/* Prompt selection of user's default emoji reaction */
"Select default emoji" = "Kies de standaardemoji";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Kies de standaardportemonnee";

/* Screen title for interest selection */
"Select Your Interests" = "Geef je interesses aan";

/* Title for a screen asking the user for interests */
"Select your interests" = "Geef je interesses aan";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "mezelf";

/* Button label to send bitcoin payment from wallet */
"Send" = "Verstuur";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Begin het gesprek door een bericht te versturen…";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "Verstuur een bericht met je zap…";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Server";

/* Prompt selection of translation service provider. */
"Service" = "Dienst";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Set up wallet" = "Stel portemonnee in";

/* Information about enabling payments. */
"Setting up Zaps lets people know you're ready to start receiving money." = "Stel Zaps in om mensen te laten weten dat je geld kunt ontvangen.";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Instellingen";

/* Heading for Nostr Wallet Connect setup screen
   Heading for wallet setup confirmation screen */
"Setup Wallet" = "Stel portemonnee in";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile.
   Save button text for saving profile status settings. */
"Share" = "Deel";

/* Accessibility label for external share button */
"Share externally" = "Deel elders";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Deel notitie";

/* Button to present iOS share sheet */
"Share Via..." = "Deel via…";

/* Title indicating that the user has shared content successfully */
"Shared" = "Gedeeld";

/* Label for the preview of the image being picture */
"Shared Picture" = "Gedeelde afbeelding";

/* Title indicating that the content is being published to the network */
"Sharing" = "Delen";

/* Button to show a note which has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Toon";

/* Setting label during onboarding */
"Show Bitcoin-heavy profile suggestions" = "Toon profielen die veel over Bitcoin praten";

/* Settings toggle for enabling general user statuses */
"Show general statuses" = "Toon algemene statussen";

/* Button to show less of a long profile description. */
"Show less" = "Toon minder";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Meer tonen";

/* Settings toggle for enabling now playing music statuses */
"Show music statuses" = "Toon muziekstatussen";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Alleen van gebruikers die je volgt";

/* Setting to show profile action sheets when clicking on a user's profile picture */
"Show profile action sheets" = "Toon profielactiemenu's";

/* Setting to show replies in threads from the current user's trusted network first. */
"Show replies from your trusted network first" = "Toon eerst antwoorden van buiten je vertrouwde netwerk";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Toon portemonneekeuze";

/* Accessibility hint for a button that edits an image */
"Shows options to edit the image" = "Toon mogelijkheden om de foto te bewerken";

/* Accessibility label for the side menu button at the topbar */
"Side menu" = "Zijmenu";

/* Title of view to log into an account. */
"Sign in" = "Log in";

/* Button to continue to login page. */
"Sign In" = "Inloggen";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Log uit";

/* Button to dismiss the suggested users screen */
"Skip" = "Sla over";

/* Text label indicating which relay software is used to run this Nostr relay. */
"SOFTWARE" = "SOFTWARE";

/* Explanation label for the 'Show Bitcoin-heavy profile suggestions' onboarding toggle setting */
"Some profiles tend to have a lot of Bitcoin-related content alongside their topics of interest. Disable this setting if you prefer to filter out follow suggestions that frequently talk about Bitcoin." = "Sommige profielen tonen veel Bitcoin-gerelateerde inhoud. Schakel deze instelling uit als je geen aanbevelingen wilt van profielen die veel over Bitcoin praten.";

/* Title label for push notification where someone posted a note */
"Someone posted a note" = "Iemand heeft een notitie geplaatst";

/* Generic title label for push notifications where someone reacted to the user's post */
"Someone reacted to your note" = "Iemand heeft gereageerd op je notitie";

/* Body label for push notifications where someone reacted to the user's post with a specific emoji */
"Someone reacted to your note with %@" = "Iemand heeft gereageerd op je notitie: %@";

/* Title label for a push notification where someone zapped the user */
"Someone zapped you ⚡️" = "Iemand heeft je gezapt ⚡️";

/* Error label when user tries the one-click Coinos wallet setup but fails for some generic reason. */
"Something went wrong when performing the one-click Coinos wallet setup." = "Er is iets misgegaan tijdens het instellen van je Coinos-portemonnee.";

/* Cropping error message */
"Sorry, but for some reason there has been an issue while trying to crop this image. Please try again later. If the error persists, please contact [Damus support](mailto:support@damus.io)" = "De profielfoto kan niet worden bijgesneden. Probeer het later opnieuw. Als de fout zich blijft voordoen, neem dan contact met ons op (mailto:support@damus.io).";

/* Text on QR code camera view telling the user a QR is incompatible */
"Sorry, this QR code looks incompatible with Damus. Please try another one." = "Deze QR-code lijkt niet bedoeld te zijn voor Damus. Probeer een andere code.";

/* A user-readable message indicating that the lightning invoice they scanned or pasted is not supported and is missing an amount. */
"Sorry, we do not support paying invoices without amount yet. Please scan an invoice with an amount." = "Er is nog geen ondersteuning voor het betalen van facturen zonder bedrag. Scan een factuur mét bedrag.";

/* Description of report type for spam.
   Section header for Universe/Search spam */
"Spam" = "Spam";

/* Label indicating a staging test environment for Damus Purple functionality (Developer feature) */
"Staging" = "Test";

/* Label indicating the staging environment for Push notification functionality */
"Staging (for dev builds)" = "Experimenteel (voor ontwikkelaars)";

/* The heading for one of the \"Why add Zaps?\" boxes */
"Start receiving money" = "Ontvang geld";

/* Placeholder as an example of what the user could set as their profile status. */
"Staying humble..." = "Ik blijf bescheiden…";

/* Label for Purple account subscriber number */
"Subscriber number" = "Klantnummer";

/* Ah dang there was an error loading subscription information from the AppStore. Please try again later :( */
"Subscription Error" = "Abonnementsfout";

/* Label indicating success in syncing notification preferences */
"Successfully synced" = "Synchronisatie voltooid";

/* Label indicating success in updating budget */
"Successfully updated" = "Bijgewerkt";

/* A label indicating that the items below it are suggested hashtags */
"Suggested hashtags" = "Aanbevolen hashtags";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Ondersteun Damus";

/* Reason for supporting damus development */
"Support Damus development to help build the future of decentralized communication on the web." = "Ondersteun Damus om de toekomst van gedecentraliseerde online-communicatie te ontwikkelen.";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "Ondersteunde NIPs";

/* Title for supporter badge */
"Supporter Badge" = "Ondersteunersembleem";

/* Label indicating success in syncing notification preferences */
"Syncing" = "Bezig met synchroniseren…";

/* Tagged by heading in local notification */
"Tagged by %@" = "Vermeld door %@";

/* Option to take a photo with the camera */
"Take Photo" = "Maak foto";

/* Label for button that allows user to dismiss media content warning and unblur the image */
"Tap to load" = "Druk om te bekijken";

/* Label indicating a local test environment for Damus Purple functionality (Developer feature)
   Label indicating a local test environment for Push notification functionality (Developer feature) */
"Test (local)" = "Test (lokaal)";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Tekstafbreking";

/* Appreciation to user for purchasing subscription service */
"Thank you very much for signing up for Damus Purple. Your contribution helps us continue our fight for a more Open and Free internet.\n\nYou will also get access to premium features, and a star badge on your profile.\n\nEnjoy!" = "Bedankt voor het registreren van een Damus Purple-account. Met jouw bijdrage help je ons in de strijd voor een open en vrij internet.\n\nDaarnaast krijg je toegang tot premiumfuncties en een sterembleem op je profiel.\n\nVeel plezier!";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "Bedankt!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "Het adres dient met LNURL te beginnen of op een e-mailadres te lijken.";

/* Camera's bad input error label */
"The camera could not be accessed." = "Er is geen toegang tot de camera.";

/* Camera's bad output error label */
"The camera was not capable of scanning the requested codes." = "De camera kan de codes in kwestie niet scannen.";

/* Description explaining the purpose of the 'Max weekly budget' setting for Coinos one-click setup wallets */
"The maximum amount of funds that are allowed to be sent out from this wallet each week." = "Het maximale bedrag dat je wekelijks mag besteden.";

/* A human-readable error message */
"The payment request could not be made to your wallet provider." = "Het betaalverzoek kan niet worden afgeleverd aan je portemoneeverstrekker.";

/* A human-readable error message */
"The payment request did not receive a response and the request timed-out." = "Het betaalverzoek leidde niet tot een antwoord en het verzoek is verlopen.";

/* Quick description of what Damus is */
"The social network you control" = "Het sociale netwerk waar jij de baas bent";

/* Human readable error description */
"The specified relay that you are trying to udpate was not found in your relay list." = "De bij te werken relay is niet aangetroffen op je relaylijst.";

/* In-app purchase error message for the user */
"There has been an unexpected error with the in-app purchase. Please try again later or contact support@damus.io. Error: %@" = "Er is een onverwachte fout opgetreden tijdens de in-appaankoop. Probeer het later opnieuw of neem contact op via support@damus.io. Foutmelding: %@";

/* Label explaining that no content is available to share and instructing the user to close the view and try again. */
"There is no content available to share at this time. Please close this view and try again." = "Er is geen inhoud beschikbaar. Sluit deze weergave en probeer het opnieuw.";

/* Human readable error description */
"There was a problem creating the relay list event." = "Er is een probleem opgetreden tijdens het samenstellen van de lijst.";

/* Error label when Purple account information fails to load */
"There was an error loading your account. Please try again later. If problem persists, please contact us at support@damus.io" = "Er is een fout opgetreden tijdens het laden van je account. Probeer het later opnieuw. Als het probleem zich blijft voordoen, neem dan contact met ons op via support@damus.io";

/* Camera's initialization error label */
"There was an unexpected error in initializing the camera." = "Er is een onverwachte fout opgetreden tijdens het openen van de camera.";

/* Notice label that user cannot manage their In-App purchases */
"This device's in-app purchase is registered to a different Nostr account. Unable to manage this Purple account. If you believe this was a mistake, please contact us via support@damus.io." = "De in-appaankoop van dit apparaat is gekoppeld aan een ander Nostr-account. Het Purple-account kan daarom niet worden beheerd. Als je van mening bent dat dit een fout betreft, neem dan contact met ons op via support@damus.io.";

/* A user-readable message indicating that the scanned or pasted content was not a valid lightning invoice or LNURL. */
"This does not appear to be a valid Lightning invoice or LNURL." = "Dit is geen geldige lightningfactuur of LNURL.";

/* Error description for not implemented feature */
"This feature is not implemented by your wallet." = "Deze functie is niet beschikbaar.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "Dit is een openbare sleutel waarmee geen notities of antwoorden kunnen worden geplaatst. Deze wordt alléén gebruikt om accounts te tonen.";

/* Description for a push notification which has been muted, and explanation that we cannot suppress it */
"This is an event that has been muted according to your mute list rules. We cannot suppress this notification, but we obscured the details to respect your preferences" = "Deze melding is gedempt op basis van je negeerlijst. We kunnen deze melding niet onderdrukken, maar we hebben de details ervan verborgen.";

/* Human readable tip for error */
"This is an unexpected error, please contact support." = "Dit is een onverwachte fout - neem contact met ons op.";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"This is my first post on Nostr 💜. I love drawing and folding Origami!\n\nNice to meet you all! #introductions #plebchain " = "Dit is mijn eerste bericht op Nostr 💜. Ik houd van tekenen en origami!\n\nAangenaam kennis met jullie te maken! #introducties #plebchain ";

/* Error message indicating that a note is too big and cannot be rendered */
"This note contains too many items and cannot be rendered" = "Deze notitie bevat teveel items en kan daarom niet worden getoond";

/* Error description for restricted operation */
"This operation is restricted by your wallet." = "Deze handeling is beperkt.";

/* Human readable tip for error */
"This relay is already in your list." = "Deze relay staat al op je lĳst.";

/* Comment explaining why a user cannot be zapped. */
"This user cannot be zapped because they have not configured zaps on their account yet. Time to orange-pill?" = "Deze gebruiker kan niet worden gezapt, omdat zij nog geen zaps hebben ingesteld. Tijd voor een oranje pil?";

/* Section header title for a list of threads that are muted. */
"Threads" = "Gesprekken";

/* Instruction on how to verify npub during Damus Purple checkout */
"To continue your Purple subscription checkout, please verify your npub by clicking on the button below" = "Verifieer je npub door op onderstaande knop te drukken om je Purple-abonnement aan te kunnen schaffen";

/* Accessibility label for toggling the visibility of the private key input field */
"Toggle key visibility" = "Toon/Verberg sleutel";

/* Title of tip that informs users what trusted network means and that they can toggle the visibility of content from outside their trusted network. */
"Toggle visibility of content from outside your trusted network" = "Toon/Verberg inhoud van buiten je vertrouwde netwerk";

/* Title of tip that informs users what trusted network means and that they can toggle the visibility of threaded replies from outside their trusted network. */
"Toggle visibility of replies from outside your trusted network" = "Toon/Verberg antwoorden van buiten je vertrouwde netwerk";

/* A label indicating that the notes being displayed below it are all top note search results */
"Top hits" = "Beste resultaten";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Topzap";

/* Toggle to translate direct messages. */
"Translate DMs" = "Vertaal PB's";

/* Button to translate note from different language. */
"Translate Note" = "Vertaal notitie";

/* Dropdown option for selecting translate.nostr.wine as the translation service. */
"translate.nostr.wine (DeepL, Pay with BTC)" = "translate.nostr.wine (DeepL, betaal met BTC)";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Vertaald uit het %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Vertaling";

/* Section title for selecting the translation service. */
"Translations" = "Vertalingen";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Breek vermeldingstekst in meldingen af";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Breek tijdlijntekst af";

/* Human-readable short description of the 'trusted network filter' when it is enabled, and therefore showing content from only the trusted network. */
"Trusted Network" = "Vertrouwd netwerk";

/* Button to retry payment */
"Try Again" = "Probeer opnieuw";

/* A human-readable tip for an error when a payment request cannot be made to a wallet. */
"Try again. If the error persists, please contact your wallet provider and/or our support team." = "Probeer het opnieuw. Als de fout zich blijft voortdoen, neem dan contact met ons op en/of met je portemonneeverstrekker.";

/* Tips on what to do if a note cannot be found. */
"Try checking the link again, your internet connection, or contact the person who provided you the link for help." = "Controleer de link, je internetverbinding of neem contact met de persoon die de link stuurde.";

/* Tip for internal error */
"Try restarting your wallet or contacting support if the problem persists." = "Heropen je portemonnee of neem contact met ons op.";

/* Instructions for content preferences screen during onboarding */
"Tweak these settings to better match your preferences" = "Zet deze instellingen naar eigen hand";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Typ %@ om te verwijderen";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Typ een notitie…";

/* Alert message letting user know a QR Code was not found. */
"Unable to find a QR Code" = "Er is geen QR-code aangetroffen";

/* Developer mode setting to scramble text and images to avoid distractions during development. */
"Undistract mode" = "Afleidingsvrije modus";

/* Human readable error label */
"Unexpected error loading user suggestions" = "Er is een onverwachte fout opgetreden";

/* Button to unfollow a user. */
"Unfollow" = "Ontvolg";

/* Button to unfollow a given hashtag. */
"Unfollow hashtag" = "Ontvolg hashtag";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Bezig met ontvolgen…";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "Universeel 🛸";

/* A name label for an unknown user */
"Unknown" = "Onbekend";

/* Button to unmute a profile. */
"Unmute" = "Ontdemp";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Ontdemp gesprek";

/* Label represnting a button that the user can tap to unmute a given hashtag so they start seeing it in their feed again. */
"Unmute Hashtag" = "Ontdemp hashtag";

/* Title of follow list event if it is untitled.
   Title of longform event if it is untitled. */
"Untitled" = "Naamloos";

/* Default title for a follow pack if no title is specified */
"Untitled Follow Pack" = "Naamloos volgpakket";

/* Update button text for updating image url. */
"Update" = "Bijwerken";

/* Label indicating budget update is in progress */
"Updating" = "Bezig met bijwerken…";

/* Button to proceed with uploading. */
"Upload" = "Upload";

/* Custom URL host for Damus Purple testing
   Custom URL host for Damus push notification testing
   Example URL to LibreTranslate server */
"URL" = "Url";

/* Button text to use an existing wallet. */
"Use existing" = "Gebruik bestaande";

/* Alert message that informs a user was muted. */
"User has been muted" = "De gebruiker is gedempt";

/* Alert message to indicate the user has been muted */
"User muted" = "Gebruiker gedempt";

/* Headline indicating a user cannot be zapped */
"User not zappable" = "Gebruiker kan niet worden gezapt";

/* Section header for user profile status settings. */
"User Statuses" = "Gebruikersstatussen";

/* Label for Username section of user profile form. */
"Username" = "Gebruikersnaam";

/* Section header title for a list of muted users. */
"Users" = "Gebruikers";

/* Instructions after the user has verified their npub for Damus Purple purchase checkout */
"Verified!" = "Geverifieerd!";

/* Button label to verify the user's npub for the purpose of Purple subscription checkout */
"Verify my npub" = "Verifieer mijn npub";

/* Section title for displaying the version number of the Damus app. */
"Version" = "Versie";

/* Text label indicating which version of the relay software is being run for this Nostr relay. */
"VERSION" = "VERSIE";

/* A button label that allows the user to see the full profile of the profile they are previewing */
"View full profile" = "Bekijk volledig profiel";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "Bekijk meerdere gebeurtenissen per gebruiker";

/* Button to switch to view users QR Code */
"View QR Code" = "Toon QR-code";

/* Instruction on how to manage billing externally */
"Visit the Damus website on a web browser to manage billing" = "Open de Damus-website in een webbrowser om je facturatie te beheren";

/* Tip for rate limit error */
"Wait a few moments, and then try again." = "Wacht even en probeer het dan opnieuw.";

/* Tip for quota exceeded */
"Wait for the quota to reset, or configure your wallet provider to allow a higher limit." = "Wacht totdat het quotum wordt teruggezet of stel een hoger limiet in.";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet.
   Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Portefemonnee";

/* Error description shown to the user when a response from the wallet provider contains data the app could not decrypt. */
"Wallet provider returned a response that we could not decrypt." = "De portemonneeverstrekker gaf een melding die wij niet kunnen ontcijferen.";

/* Error description shown to the user when a response from the wallet provider contains data the app does not understand */
"Wallet provider returned a response that we do not understand." = "De portemonneeverstrekker gaf een melding die wij niet kunnen begrijpen.";

/* Error description shown to the user when a response from the wallet provider is invalid */
"Wallet provider returned an invalid response." = "De portemonneeverstrekker gaf een ongeldige melding.";

/* Alert for repairing the user's relay list. */
"WARNING:\n\nThis will attempt to repair your relay list based on other information we have. You may lose any relays you have added manually. Only proceed if you have lost your relay list beyond recoverability or if you are ok with losing any manually added relays." = "WAARSCHUWING:\n\nEr wordt getracht je relaylijst te herstellen op basis van de bij ons beschikbare informatie. Het kan zijn dat je relays kwijtraakt - ga alleen door als de lijst écht niet meer te herstellen is.";

/* Alert for resetting the user's contact list. */
"WARNING:\n\nThis will reset your contact list, including the list of everyone you follow and potentially the list of all relays you usually connect to. ONLY PROCEED IF YOU ARE SURE YOU HAVE LOST YOUR CONTACT LIST BEYOND RECOVERABILITY." = "WAARSCHUWING:\n\nHierdoor word je gehele contactpersonenlijst hersteld naar de standaardlijst. Dit omvat de lijst met iedereen die je volgt en alle relays. GA ALLEEN DOOR ALS JE CONTACTPERSONENLIJST NIET OP EEN ANDERE MANIER TE HERSTELLEN IS.";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "WAARSCHUWING:\n\nHIERDOOR WORDT HET ACCOUNT VERWIJDERD.\n\nJE KUNT DAN OOK NIET MEER INLOGGEN IN DAMUS MET BEHULP VAN DEZE ACCOUNTSLEUTEL.\n\nWEET JE ZEKER DAT JE WILT DOORGAAN?";

/* Message indicating that no First Aid actions are available. */
"We did not detect any issues that we can automatically fix for you. If you are having issues, please contact Damus support: [support@damus.io](mailto:support@damus.io)" = "We hebben geen problemen gevonden die we automatisch voor je kunnen oplossen. Als je problemen ervaart, neem dan contact met ons op: [support@damus.io](mailto:support@damus.io)";

/* User-visible description of an error indicating a note has an unknown kind or is unsupported for viewing. */
"We do not yet support viewing this type of content." = "De app heeft nog geen ondersteuning voor dit soort inhoud.";

/* Text for the thread view when it is unable to find the note the user is looking for */
"We were unable to find the note you were looking for." = "De gezochte notitie is niet gevonden.";

/* Reminder to user that they should save their account information. */
"We'll save your account key, so you won't need to enter it manually next time you log in." = "We bewaren je accountsleutel, zodat je die bij de volgende keer inloggen niet opnieuw hoeft in te voeren.";

/* Label for Website section of user profile form. */
"Website" = "Website";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Welkom in Damus";

/* Greeting to subscription service */
"Welcome to Purple" = "Welkom bij Purple";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Welkom op het sociale netwerk waar %@ de baas bent.";

/* Welcome text */
"Welcome to the social network you control" = "Welkom op het sociale netwerk waar jij de baas bent";

/* Text to welcome user. */
"Welcome!" = "Welkom!";

/* Text to welcome user. */
"Welcome, %@!" = "Welkom, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Waar wil je melding van maken?";

/* Description explaining a benefit of connecting a lightning wallet. */
"When supporters tip with Zaps, they can add a note and we can make it easy for you to instantly reply to show your gratitude." = "Als mensen je ondersteunen met Zaps, kunnen ze een opmerking toevoegen, zodat je kunt zien waarom ze je steunen.";

/* Title for a screen displaying suggestions of who to follow */
"Who to Follow" = "Volgsuggesties";

/* Heading to explain the benefits of zaps. */
"Why add Zaps?" = "Waarom Zaps?";

/* Section header title for a list of words that are muted. */
"Words" = "Woorden";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://een.relay.nl";

/* Agree to discard changes made to profile.
   User confirm Yes */
"Yes" = "Ja";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Ja, overschrijven";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "jíj";

/* Error description for unauthorized access */
"You are not authorized to perform this action with your wallet." = "Je bent niet bevoegd om deze actie uit te voeren.";

/* Label explaining a highlight cannot be made because the user is not logged in */
"You cannot post a highlight because you are not logged in with a private key! Please close this, login with a private key (or nsec), and try again." = "Je kunt geen berichten uitlichten als je niet ingelogd bent met een privésleutel. Sluit dit scherm, log in en probeer het opnieuw.";

/* Label explaining a highlight cannot be made because there was no selected text, and some instructions on how to resolve the issue */
"You cannot post a highlight because you have selected no text on the page! Please close this, select some text, and try again." = "Je kunt geen berichten uitlichten zonder tekst te selecteren. Sluit dit scherm, selecteer tekst en probeer het opnieuw.";

/* Label explaining that sharing cannot proceed because the user is not logged in. */
"You cannot share content because you are not logged in. Please close this view, log in to your account, and try again." = "Je kunt geen inhoud delen als je niet ingelogd bent met een privésleutel. Sluit dit scherm, log in en probeer het opnieuw.";

/* Error label upon continuing in the app from a Damus Purple purchase */
"You clicked on a Purple welcome link, but it does not look like the checkout is completed yet. This is likely a bug." = "Je hebt op een Purple-welkomstlink gedrukt, maar het lijkt er op dat er nog niet is afgerekend. Dit is hoogstwaarschijnlijk een bug.";

/* Error label upon continuing in the app from a Damus Purple purchase */
"You clicked on a Purple welcome link, but we could not find your checkout. This is likely a bug." = "Je hebt op een Purple-welkomstlink gedrukt, maar je betaling is niet teruggevonden op ons systeem. Dit is hoogstwaarschijnlijk een bug.";

/* Label on invoice payment screen, indicating user has insufficient funds */
"You do not have enough funds to pay for this invoice." = "Je beschikt over onvoldoende saldo.";

/* Human readable error description */
"You do not have permission to alter this relay list." = "Je bent niet bevoegd om deze lijst te bewerken.";

/* Text explaining the benefit of connecting a lightning wallet for content creators. */
"You drive the conversation and we want to make it easier for people to support your work beyond follows, reposts, and likes." = "Jij bent gespreksleider en we willen het makkelijk maken voor mensen om hun waardering te geven buiten volgen, vind-ik-leuks, etc. om.";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Er zijn nog geen bladwijzers - voeg ze toe via het contextmenu";

/* Warning text for users who cannot create a Coinos account via the one-click setup without being logged in with their nsec. */
"You must be logged in with your nsec to use this option." = "Log in met je nsec om deze optie te kunnen gebruiken.";

/* User-visible error description for a user who tries to open a deprecated \"nrelay\" link. */
"You opened an invalid link. The link you tried to open refers to \"nrelay\", which has been deprecated and is not supported." = "Je hebt een ongeldige link gevolgd. De link verwijst naar ‘nrelay’, een verouderd protocol dat niet meer ondersteund wordt.";

/* User-visible error description for a user who tries to open an unsupported \"nsec\" link. */
"You opened an invalid link. The link you tried to open refers to \"nsec\", which is not supported." = "Je hebt een ongeldige link gevolgd. De link verwijst naar ‘nsec’, dat niet meer ondersteund wordt.";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"You unlocked" = "Je hebt nu toegang tot";

/* Human readable error description for unknown error */
"Your connected wallet raised an unknown error. Message: %s" = "Er is een fout opgetreden in je gekoppelde portemonnee. Bericht: %s";

/* Label explaining that their content sharing action is in progress */
"Your content is being broadcasted to the network. Please wait." = "Je inhoud wordt gedeeld - even geduld…";

/* Accessibility label indicating that a user's post draft has been saved, meant to be read by screen reading technology. */
"Your draft has been saved to storage." = "Je concept is bewaard.";

/* Label explaining there their highlight publishing action is in progress */
"Your highlight is being broadcasted to the network. Please wait." = "Je bericht wordt uitgelicht - even geduld…";

/* Label for Your Name section of user profile form. */
"Your Name" = "Mijn naam";

/* Message for successful payment */
"Your payment has been successfully sent." = "De betaling is verstuurd.";

/* Label text for users to reassure them that their nsec is not shared with a third party. */
"Your profile will not be shared with Coinos." = "Je profiel wordt niet met Coinos gedeeld.";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring soon, prompting them to renew. */
"Your Purple subscription expires in %@ days. Renew?" = "Je Purple-abonnement verloopt over %@ dagen. Wil je verlengen?";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring in one day, prompting them to renew. */
"Your Purple subscription expires in 1 day. Renew?" = "Je Purple-abonnement verloopt over 1 dag. Wil je verlengen?";

/* A notification message explaining to the user that their Damus Purple Subscription has expired, prompting them to renew. */
"Your Purple subscription has expired. Renew?" = "Je Purple-abonnement is verlopen. Wil je verlengen?";

/* Human readable error description for a failure to parse the relay list due to a bad relay list */
"Your relay list appears to be broken, so we cannot connect you to your Nostr network." = "De relaylijst lijkt beschadigd - verbinding maken met het Nostr-netwerk is hierdoor niet mogelijk.";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Je melding wordt verstuurd aan de relays waarmee je verbonden bent";

/* Error description for quota exceeded */
"Your transaction quota has been exceeded." = "Je transactiequotum is overschreden.";

/* Description of the tip that informs users what trusted network means. */
"Your trusted network is comprised of profiles you follow and profiles that they follow." = "Je vertrouwde netwerk bestaat uit profielen die je volgt en profielen die zij weer volgen.";

/* Error description for insufficient balance */
"Your wallet does not have sufficient balance for this transaction." = "Je hebt niet genoeg saldo voor deze transactie.";

/* Error description for rate limit error */
"Your wallet is temporarily being rate limited." = "Je portemonnee wordt tijdelijk beperkt.";

/* Accessibility label for zap button
   Button label that allows the user to zap (i.e. send a Bitcoin tip via the lightning network) the user shown on-screen
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "Het zapverzoek is mislukt.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "Het zapverzoek is afgebroken.";

/* Button label indicating that a zap action was unsuccessful (i.e. the user was unable to send a Bitcoin tip via the lightning network to the user shown on-screen) 
   Title of an alert indicating that a zap action failed */
"Zap failed" = "De zap is mislukt";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Soort zap";

/* Button to send a zap. */
"Zap User" = "Zap gebruiker";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Zap-trilling";

/* Button label indicating that a zap action was successful (i.e. the user is successfully sent a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapped!" = "Gezapt!";

/* Button label indicating that a zap action is in progress (i.e. the user is currently sending a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapping" = "Bezig met zappen…";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Bezig met zappen…";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zaps";

/* Describing the functional benefits of Zaps. */
"Zaps are an easy way to support the incredible\nvoices that make up the conversation on nostr.\nHere's how it works" = "Zaps zijn een eenvoudige manier om de geweldige\npersonen achter gesprekken op Nostr  te ondersteunen.\nZo werkt het:";

/* Interest topic label */
"₿ Bitcoin" = "₿ Bitcoin";

/* Interest topic label */
"♾️ Other" = "♾️ Overig";

/* Interest topic label */
"⚾️ Sports" = "⚾️ Sport";

/* Interest topic label */
"✈️ Travel" = "✈️ Reizen";

/* Interest topic label */
"🍱 Food" = "🍱 Eten en drinken";

/* Interest topic label */
"🎨 Art" = "🎨 Kunst";

/* Interest topic label */
"🎶 Music" = "🎶 Muziek";

/* Interest topic label */
"🏃 Health" = "🏃 Gezondheid";

/* Interest topic label */
"🏛️ Politics" = "🏛️ Politiek";

/* Interest topic label */
"🏝️ Lifestyle" = "🏝️ Levensstijl";

/* Interest topic label */
"💻 Tech" = "💻 Technologie";

/* Interest topic label */
"📚 Humanities" = "📚 Maatschappij";

/* Interest topic label */
"🔭 Science" = "🔭 Wetenschap";

/* Interest topic label */
"🛐 Religion" = "🛐 Religie";

